Bug 63549

Summary: [PATCH] new case study - WriteExcel POI wrapper utility
Product: POI Reporter: Steve Pritchard <srp7474>
Component: POI OverallAssignee: POI Developers List <dev>
Status: RESOLVED FIXED    
Severity: enhancement CC: srp7474
Priority: P2    
Version: unspecified   
Target Milestone: ---   
Hardware: PC   
OS: All   
Attachments: patch file to casestudies.xml

Description Steve Pritchard 2019-07-06 22:32:49 UTC
Created attachment 36651 [details]
patch file to casestudies.xml

This adds a section to the case study page about the WriteExcel package that I use and have made available as a download. 

**Note**: that I had trouble finding the latest casestudies.xml file on the SVN or GIT repositories so I used the one I located in the source download for the latest POI version (poi-src-4.1.0-20190412) and dropped it into a path structure I saw in other casestudies.xml updates.

If this is a problem I can make the update to the most current version if am informed how to locate it.

Thanks,
Steve Pritchard
Comment 1 Dominik Stadler 2019-11-17 12:40:35 UTC
Provided link does not work currently, can you update the patch or fix the homepage?
Comment 2 Dominik Stadler 2019-12-31 11:04:14 UTC
Added via r1872137 now, thanks for the suggestion!